Bug 183877 - nut user isn't registered in setup/uidgid
nut user isn't registered in setup/uidgid
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-03 06:03 EST by Nils Philippsen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 13:50:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 183873 None None None Never

  None (edit)
Description Nils Philippsen 2006-03-03 06:03:59 EST
nut's user id (57) wasn't registered in setup/uidgid which caused beagle to use
the same uid for its user/group. Please fix.
Comment 1 Ngo Than 2006-04-24 13:50:53 EDT
it's now fixed in FC5 release.

Note You need to log in before you can comment on or make changes to this bug.